/*
   Carlton Melbourne College Website
   developed by Benson Ho

   http://www.bensonho.com/portfolio
   bensonho.com@gmail.com
*/

body
{
   background: url('bg.gif');
   font:14px verdana;
   color: #4f4f4f;
   padding:0px;
   margin: 0px;
}
table
{
	width: 760px;
	background: #ffffff;
   font:16px trebuchet ms;
   margin: 0px;
   border: none;
   line-height:18px;

 	margin-left: auto;
 	margin-right: auto;
}
td.title
{
   padding:0;
}

td.menu
{
	width:160px;
   padding:20 0 10 10;
}
td.content
{
   padding:20 10 10 0;
   width:600px;
}


td.bgleft
{
	background: url('bgleft.jpg');
	background-repeat: repeat-y;
   padding:0;
   width: 6px;
}
td.bgright
{
	background: url('bgright.jpg');
	background-repeat: repeat-y;
   padding:0;
   width: 6px;
}


table table
{
	width:550px;
	background: #ffffff;
   font:16px trebuchet ms;
   margin: 0px;
   border: none;

}

table table tr td
{
	text-align: center;
}

table table tr td.label
{
	vertical-align: top;
	width: 220px;
	text-align: right;
	background: #f7f7f7;
	padding-right: 6px;
	padding-left: 16px;
}

table table tr td.input
{
	vertical-align: top;
	width: 400px;
}

table table.fees tr.highlight td
{
	background: #f0f0f0;
	border: 1px #d0d0d0 solid;
}

table table.fees tr.borders td
{
	vertical-align: top;
	border: 1px #d0d0d0 solid;
	text-align: center;
	padding-right: 6px;
}

i
{
   font:12px trebuchet ms;
   font-style: italic;
}

input, textarea
{
   font:16px trebuchet ms;
	width: 300px;

}

input.radio_button
{
   font:16px trebuchet ms;
	width: 10px;
}

input.button
{
   font:16px trebuchet ms;
	width: 140px;
}

a { font:12px verdana; font-weight:900; text-decoration: none; padding: 0}
a.menu:link         {color: #7D7D7D; }
a.menu:active       {color: #7D7D7D; }
a.menu:hover        {color: #DA5555; background: #ffd4d4;}
a.menu:visited      {color: #7D7D7D; }
a.menu:visited:hover{color: #DA5555; background: #ffd4d4;}

a.link:link         {color: #DA5555; }
a.link:active       {color: #DA5555; }
a.link:hover        {color: #DA5555; background: #ffd4d4; }
a.link:visited      {color: #DA5555; }
a.link:visited:hover{color: #DA5555; background: #ffd4d4; }

td.highlight
{
	padding-left: 10px;
	color: #da5555;
	background: #ffd4d4;
	font-weight: bold;
}

span.error
{
   font:12px trebuchet ms;
	color: #da5555;
}

span.menu
{
	font:14px verdana;
	font-style:italic;
}

span.menu_highlight
{
 	font:12px verdana;
 	font-weight:900;
 	text-decoration: none;
 	padding: 0;
 	color: #da5555;
	background: #ffd4d4;
}


ul
{
   padding-left: 10px  ;
   margin: 0px;
   list-style-type: none;
}

ul li
{
   padding: 0px;
   list-style-type: none;
   border:none;
   line-height:10px;
}

img
{
	border: none;
}


img.photos
{
	margin-bottom: 10px;
	border: 1px #BCBCBC solid;
}

div#highlight
{
	width: 400px;
	padding: 10px;
	color: #da5555;
	background: #ffd4d4;
	font-weight: bold;
}
